uuid: 0848b835-508b-4057-8908-1474ec9adebb
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_ressources
    - node.type.partie
    - paragraphs.paragraphs_type.ressource
  module:
    - entity_reference_revisions
id: node.partie.field_ressources
field_name: field_ressources
entity_type: node
bundle: partie
label: Ressources
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    target_bundles:
      ressource: ressource
    negate: 0
    target_bundles_drag_drop:
      ressource:
        weight: 2
        enabled: true
field_type: entity_reference_revisions
